## rust-pest 2.1.0

=== debian/changelog ===
rust-pest (2.1.0-1) unstable; urgency=medium

  * Package pest 2.1.0 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Jan 2019 09:57:18 +0100
