=== debian/control ===
Source: rust-pest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ucd-trie-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest
Homepage: https://pest-parser.github.io/

Package: librust-pest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ucd-trie-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-pest+default-dev (= ${binary:Version}),
 librust-pest-2-dev (= ${binary:Version}),
 librust-pest-2+default-dev (= ${binary:Version}),
 librust-pest-2.1-dev (= ${binary:Version}),
 librust-pest-2.1+default-dev (= ${binary:Version}),
 librust-pest-2.1.0-dev (= ${binary:Version}),
 librust-pest-2.1.0+default-dev (= ${binary:Version})
Description: Elegant Parser - Rust source code
 This package contains the source for the Rust pest crate, packaged by debcargo
 for use with cargo and dh-cargo.
