## rust-pest 2.1.1

=== debian/changelog ===
rust-pest (2.1.1-2) unstable; urgency=medium

  * Package pest 2.1.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:21:45 +0200

rust-pest (2.1.1-1) unstable; urgency=medium

  * Package pest 2.1.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 10:28:38 +0200
