=== debian/control ===
--- 
+++ 
@@ -21,14 +21,64 @@
 Depends:
  ${misc:Depends},
  librust-ucd-trie-0.1+default-dev (>= 0.1.1-~~)
+Suggests:
+ librust-pest+pretty-print-dev (= ${binary:Version}),
+ librust-pest+serde-dev (= ${binary:Version}),
+ librust-pest+serde-json-dev (= ${binary:Version})
 Provides:
  librust-pest+default-dev (= ${binary:Version}),
  librust-pest-2-dev (= ${binary:Version}),
  librust-pest-2+default-dev (= ${binary:Version}),
  librust-pest-2.1-dev (= ${binary:Version}),
  librust-pest-2.1+default-dev (= ${binary:Version}),
- librust-pest-2.1.0-dev (= ${binary:Version}),
- librust-pest-2.1.0+default-dev (= ${binary:Version})
+ librust-pest-2.1.1-dev (= ${binary:Version}),
+ librust-pest-2.1.1+default-dev (= ${binary:Version})
 Description: Elegant Parser - Rust source code
  This package contains the source for the Rust pest crate, packaged by debcargo
  for use with cargo and dh-cargo.
+
+Package: librust-pest+pretty-print-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-pest-dev (= ${binary:Version}),
+ librust-serde-1+default-dev (>= 1.0.89-~~),
+ librust-serde-json-1+default-dev (>= 1.0.39-~~)
+Provides:
+ librust-pest-2+pretty-print-dev (= ${binary:Version}),
+ librust-pest-2.1+pretty-print-dev (= ${binary:Version}),
+ librust-pest-2.1.1+pretty-print-dev (= ${binary:Version})
+Description: Elegant Parser - feature "pretty-print"
+ This metapackage enables feature pretty-print for the Rust pest crate, by
+ pulling in any additional dependencies needed by that feature.
+
+Package: librust-pest+serde-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-pest-dev (= ${binary:Version}),
+ librust-serde-1+default-dev (>= 1.0.89-~~)
+Provides:
+ librust-pest-2+serde-dev (= ${binary:Version}),
+ librust-pest-2.1+serde-dev (= ${binary:Version}),
+ librust-pest-2.1.1+serde-dev (= ${binary:Version})
+Description: Elegant Parser - feature "serde"
+ This metapackage enables feature serde for the Rust pest crate, by pulling in
+ any additional dependencies needed by that feature.
+
+Package: librust-pest+serde-json-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-pest-dev (= ${binary:Version}),
+ librust-serde-json-1+default-dev (>= 1.0.39-~~)
+Provides:
+ librust-pest-2+serde-json-dev (= ${binary:Version}),
+ librust-pest-2.1+serde-json-dev (= ${binary:Version}),
+ librust-pest-2.1.1+serde-json-dev (= ${binary:Version})
+Description: Elegant Parser - feature "serde_json"
+ This metapackage enables feature serde_json for the Rust pest crate, by pulling
+ in any additional dependencies needed by that feature.
