## rust-pest 2.1.2

=== debian/changelog ===
rust-pest (2.1.2-1) unstable; urgency=medium

  * Package pest 2.1.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2019 11:30:17 +0200
