=== debian/control ===
--- 
+++ 
@@ -31,8 +31,8 @@
  librust-pest-2+default-dev (= ${binary:Version}),
  librust-pest-2.1-dev (= ${binary:Version}),
  librust-pest-2.1+default-dev (= ${binary:Version}),
- librust-pest-2.1.1-dev (= ${binary:Version}),
- librust-pest-2.1.1+default-dev (= ${binary:Version})
+ librust-pest-2.1.2-dev (= ${binary:Version}),
+ librust-pest-2.1.2+default-dev (= ${binary:Version})
 Description: Elegant Parser - Rust source code
  This package contains the source for the Rust pest crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -48,7 +48,7 @@
 Provides:
  librust-pest-2+pretty-print-dev (= ${binary:Version}),
  librust-pest-2.1+pretty-print-dev (= ${binary:Version}),
- librust-pest-2.1.1+pretty-print-dev (= ${binary:Version})
+ librust-pest-2.1.2+pretty-print-dev (= ${binary:Version})
 Description: Elegant Parser - feature "pretty-print"
  This metapackage enables feature pretty-print for the Rust pest crate, by
  pulling in any additional dependencies needed by that feature.
@@ -63,7 +63,7 @@
 Provides:
  librust-pest-2+serde-dev (= ${binary:Version}),
  librust-pest-2.1+serde-dev (= ${binary:Version}),
- librust-pest-2.1.1+serde-dev (= ${binary:Version})
+ librust-pest-2.1.2+serde-dev (= ${binary:Version})
 Description: Elegant Parser - feature "serde"
  This metapackage enables feature serde for the Rust pest crate, by pulling in
  any additional dependencies needed by that feature.
@@ -78,7 +78,7 @@
 Provides:
  librust-pest-2+serde-json-dev (= ${binary:Version}),
  librust-pest-2.1+serde-json-dev (= ${binary:Version}),
- librust-pest-2.1.1+serde-json-dev (= ${binary:Version})
+ librust-pest-2.1.2+serde-json-dev (= ${binary:Version})
 Description: Elegant Parser - feature "serde_json"
  This metapackage enables feature serde_json for the Rust pest crate, by pulling
  in any additional dependencies needed by that feature.
