## rust-pest 2.5.2

=== debian/changelog ===
rust-pest (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package pest 2.5.2 from crates.io using debcargo 2.6.0
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 15:18:27 +0000
