=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --all-features
Features: test-name=rust-pest:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features bytecount
Features: test-name=librust-pest-dev:bytecount
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features const_prec_climber
Features: test-name=librust-pest-dev:const_prec_climber
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets
Features: test-name=librust-pest-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features fast-line-col
Features: test-name=librust-pest-dev:fast-line-col
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features memchr
Features: test-name=librust-pest-dev:memchr
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features pretty-print
Features: test-name=librust-pest-dev:pretty-print
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features serde
Features: test-name=librust-pest-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features serde_json
Features: test-name=librust-pest-dev:serde_json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features std
Features: test-name=librust-pest-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features --features thiserror
Features: test-name=librust-pest-dev:thiserror
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.5.2 --all-targets --no-default-features
Features: test-name=librust-pest-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
