## rust-pest 2.7.4

=== debian/changelog ===
rust-pest (2.7.4-1) unstable; urgency=medium

  * Team upload.
  * Package pest 2.7.4 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 04:57:58 +0000
