=== debian/control ===
Source: rust-pest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-ucd-trie-0.1+std-dev (>= 0.1.5-~~) <!nocheck>,
 librust-ucd-trie-0.1-dev (>= 0.1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest
Homepage: https://pest.rs/
X-Cargo-Crate: pest
Rules-Requires-Root: no

Package: librust-pest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev,
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-json-1+default-dev (>= 1.0.85-~~),
 librust-thiserror-1+default-dev (>= 1.0.37-~~),
 librust-ucd-trie-0.1+std-dev (>= 0.1.5-~~),
 librust-ucd-trie-0.1-dev (>= 0.1.5-~~)
Provides:
 librust-pest+const-prec-climber-dev (= ${binary:Version}),
 librust-pest+default-dev (= ${binary:Version}),
 librust-pest+memchr-dev (= ${binary:Version}),
 librust-pest+pretty-print-dev (= ${binary:Version}),
 librust-pest+std-dev (= ${binary:Version}),
 librust-pest-2-dev (= ${binary:Version}),
 librust-pest-2+const-prec-climber-dev (= ${binary:Version}),
 librust-pest-2+default-dev (= ${binary:Version}),
 librust-pest-2+memchr-dev (= ${binary:Version}),
 librust-pest-2+pretty-print-dev (= ${binary:Version}),
 librust-pest-2+std-dev (= ${binary:Version}),
 librust-pest-2.7-dev (= ${binary:Version}),
 librust-pest-2.7+const-prec-climber-dev (= ${binary:Version}),
 librust-pest-2.7+default-dev (= ${binary:Version}),
 librust-pest-2.7+memchr-dev (= ${binary:Version}),
 librust-pest-2.7+pretty-print-dev (= ${binary:Version}),
 librust-pest-2.7+std-dev (= ${binary:Version}),
 librust-pest-2.7.4-dev (= ${binary:Version}),
 librust-pest-2.7.4+const-prec-climber-dev (= ${binary:Version}),
 librust-pest-2.7.4+default-dev (= ${binary:Version}),
 librust-pest-2.7.4+memchr-dev (= ${binary:Version}),
 librust-pest-2.7.4+pretty-print-dev (= ${binary:Version}),
 librust-pest-2.7.4+std-dev (= ${binary:Version})
Description: Elegant Parser - Rust source code
 This package contains the source for the Rust pest crate, packaged by debcargo
 for use with cargo and dh-cargo.
