=== debian/control ===
Source: rust-pest
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-ucd-trie-0.1+std-dev (>= 0.1.5-~~) <!nocheck>,
 librust-ucd-trie-0.1-dev (>= 0.1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest
Homepage: https://pest.rs/
X-Cargo-Crate: pest

Package: librust-pest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev,
 librust-miette-7+default-dev (>= 7.2.0-~~),
 librust-miette-7+fancy-dev (>= 7.2.0-~~),
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-json-1+default-dev (>= 1.0.85-~~),
 librust-ucd-trie-0.1+std-dev (>= 0.1.5-~~),
 librust-ucd-trie-0.1-dev (>= 0.1.5-~~)
Provides:
 librust-pest+const-prec-climber-dev (= ${binary:Version}),
 librust-pest+default-dev (= ${binary:Version}),
 librust-pest+memchr-dev (= ${binary:Version}),
 librust-pest+miette-error-dev (= ${binary:Version}),
 librust-pest+pretty-print-dev (= ${binary:Version}),
 librust-pest+std-dev (= ${binary:Version}),
 librust-pest-2-dev (= ${binary:Version}),
 librust-pest-2+const-prec-climber-dev (= ${binary:Version}),
 librust-pest-2+default-dev (= ${binary:Version}),
 librust-pest-2+memchr-dev (= ${binary:Version}),
 librust-pest-2+miette-error-dev (= ${binary:Version}),
 librust-pest-2+pretty-print-dev (= ${binary:Version}),
 librust-pest-2+std-dev (= ${binary:Version}),
 librust-pest-2.8-dev (= ${binary:Version}),
 librust-pest-2.8+const-prec-climber-dev (= ${binary:Version}),
 librust-pest-2.8+default-dev (= ${binary:Version}),
 librust-pest-2.8+memchr-dev (= ${binary:Version}),
 librust-pest-2.8+miette-error-dev (= ${binary:Version}),
 librust-pest-2.8+pretty-print-dev (= ${binary:Version}),
 librust-pest-2.8+std-dev (= ${binary:Version}),
 librust-pest-2.8.4-dev (= ${binary:Version}),
 librust-pest-2.8.4+const-prec-climber-dev (= ${binary:Version}),
 librust-pest-2.8.4+default-dev (= ${binary:Version}),
 librust-pest-2.8.4+memchr-dev (= ${binary:Version}),
 librust-pest-2.8.4+miette-error-dev (= ${binary:Version}),
 librust-pest-2.8.4+pretty-print-dev (= ${binary:Version}),
 librust-pest-2.8.4+std-dev (= ${binary:Version})
Description: Elegant Parser - Rust source code
 Source code for Debianized Rust crate "pest"
