=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.8.4 --all-targets --all-features
Features: test-name=rust-pest:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-miette-7+default-dev (>= 7.2.0-~~), librust-miette-7+fancy-dev (>= 7.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.8.4 --all-targets --no-default-features --features const_prec_climber
Features: test-name=librust-pest-dev:const_prec_climber
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-miette-7+default-dev (>= 7.2.0-~~), librust-miette-7+fancy-dev (>= 7.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.8.4 --all-targets
Features: test-name=librust-pest-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-miette-7+default-dev (>= 7.2.0-~~), librust-miette-7+fancy-dev (>= 7.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.8.4 --all-targets --no-default-features --features memchr
Features: test-name=librust-pest-dev:memchr
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-miette-7+default-dev (>= 7.2.0-~~), librust-miette-7+fancy-dev (>= 7.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.8.4 --all-targets --no-default-features --features miette-error
Features: test-name=librust-pest-dev:miette-error
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-miette-7+default-dev (>= 7.2.0-~~), librust-miette-7+fancy-dev (>= 7.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.8.4 --all-targets --no-default-features --features pretty-print
Features: test-name=librust-pest-dev:pretty-print
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-miette-7+default-dev (>= 7.2.0-~~), librust-miette-7+fancy-dev (>= 7.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest 2.8.4 --all-targets --no-default-features --features std
Features: test-name=librust-pest-dev:std
